/* purloined from societas-eruditorum.org */
hr {
  display: none; }

a {
  text-decoration: none;
  color: #63839c; }

a:visited {
  color: #63839c; }

body {
  background-color: #f4f2e3;
  font-size: xx-small; 
  font-family: "DejaVu Sans Condensed", sans-serif;}

img { border: 0; } /* needed for the IPv6 Ready button after removing non-validating <img bordfer="0"> */ 

#headerImage 
{
text-align:center;
display:block;
margin-left:auto;
margin-right:auto; 
}

#header {
  height: 6em;
  padding-top: 4em;
  border-style: solid;
  border-top-color: #31aa11;
  border-top-width: 5px; }

  #header h1 {
    text-align: center;
    letter-spacing: 0.4em;
    font-family: "DejaVu Sans", sans-serif;
    font-size: xx-large; 
	font-weight: normal;
margin-left:auto;
margin-right:auto; 
    width: 840px    
}
  #header #menu {
    margin-top: 0.5em;
    text-align: center;
    color: #31aa11;
    font-size: 1.4em; }
    #header #menu a {
      text-decoration: none;
      color: #31aa11; }


p.info-bar {
  display: block;
  height: 2em;
  line-height: 2em;
  text-align: center;
  width: 100%; }

p#notice {
  background-color: green; }

p#warning {
  background-color: blue; }

p#error {
  background-color: red; }

#container {
  width: 64em;
  margin: 0 auto;
  padding: 3em 0; }
  #container h2 {
    padding-bottom: 0.25em;
    margin-bottom: 0.75em;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    color: #915734;
    font-family: "DejaVu Sans Light", sans-serif;
    font-size: 1.4em;
    border-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #7a8e8d; }
  #container p + h2, #container br + h2, #container h2#copyright_header {
    margin-top: 2em; }
  #container p, #container address {
    padding: 0.5em 0;
    line-height: 1.25em;
    font-size: 1.3em; }
  #container #content {
    float: left;
    width: 42em; }
    #container #content address > span {
      display: block;
      margin-top: 0.5em;
      text-align: center;
      color: #555; }
  #container #sidebar {
    float: right;
    width: 18em;
    padding-left: 2em;
    border-style: solid;
    border-left-color: #7a8e8d;
    border-left-width: 1px; }
    #container #sidebar br + input {
      margin-bottom: 0.75em;
      font-size: 1.1em;
      width: 13em; }
    #container #sidebar input.button {
      float: right; }
    #container #sidebar p#login-success {
      color: #3E8327; }
    #container #sidebar p#login-notice {
      color: #3E2783; }
    #container #sidebar p#login-failure {
      color: #dd3E27; }
    #container #sidebar p#forgot-password {
      clear: both; }
  #container .clear_right {
    clear: right; }
  #container .clear_both {
    clear: both; }
